.template {
	margin-bottom: 15px;
	line-height: 1.6em !important;
}

.template .bild {
	margin-bottom: 10px;
}

.template.template_2bild .template_left {
	width: 46%;
	float: left;
	overflow: hidden;
}

.template.template_2bild .template_right {
	width: 46%;
	margin-left: 8%;
	float: left;
}

.template.template_2bild img {
	width: 100%;
	height: auto;
}

.template h1 {
	line-height: 1.2em !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 1.6em;
	color: #004084;
}

.template h2 { font-size: 1.4em; font-weight: normal; line-height: 1.4em !important; }
.template h3 { font-size: 1.2em; font-weight: normal; line-height: 1.5em !important; }
.template h4 { font-size: 1em; font-weight: normal; line-height: 1.6em !important; }
.template h5 { font-size: 1em; font-weight: normal; line-height: 1.6em !important; }
.template h6 { font-size: 1em; font-weight: normal; line-height: 1.6em !important; }

.template p { font-weight: normal; line-height: 1.6em !important; } }